cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
413
Views
0
Helpful
2
Replies

Procedure to upload/install device packges in LMS3.2

krishnamurthy.mh
Beginner
Beginner

Hi,

Running LMS 3.2 along with HUM 1.2 on the same server.

Following cisco devices are not able recognize in CS,CM,RME and Cisco view, icon shows for these devices is '?'.

In cisco view when we tried for these devices it says "Device Package for these device is not available".

WS-C2960S
CISCO2921
CISCO3945E.

Please let me know the link to download the device packages for above devices and the procedure to install it on LMS.

Thanks & Regards,

Krishna

1 Accepted Solution

Accepted Solutions

AFROJ AHMAD
Cisco Employee
Cisco Employee

Hi Krishna,

First of all please try to Upgarde the MDF Pacakge :

go to common service > software center > device update >click on  CiscoWorks Common Services .. check for MDF version > upgarde it to atleast 1.50 ..

--

Once you upgarde  the MDF check the status of issue > if issue still presist

then try to upgarde the Device Packages for RME and Cisco view  and see how it works !!!

Common service > software center > device update > check the check box for Resource Manager Essentials > click on check for updates and Installed all the Device Packages !!!

Thanks--

Afroj

If this post answers your question, please click the "Correct Answer" button"

Thanks- Afroz [Do rate the useful post] ****Ratings Encourages Contributors ****

View solution in original post

2 Replies 2

AFROJ AHMAD
Cisco Employee
Cisco Employee

Hi Krishna,

First of all please try to Upgarde the MDF Pacakge :

go to common service > software center > device update >click on  CiscoWorks Common Services .. check for MDF version > upgarde it to atleast 1.50 ..

--

Once you upgarde  the MDF check the status of issue > if issue still presist

then try to upgarde the Device Packages for RME and Cisco view  and see how it works !!!

Common service > software center > device update > check the check box for Resource Manager Essentials > click on check for updates and Installed all the Device Packages !!!

Thanks--

Afroj

If this post answers your question, please click the "Correct Answer" button"

Thanks- Afroz [Do rate the useful post] ****Ratings Encourages Contributors ****

Hi Afroj,

Thanks alot!!!.

After upgrading the MDF to ver1.5,the switch are able to display with the proper switch icon.

But in Cisco view still these devices are not able to show the chasi view and comes out with the error "DEvice packages for this device is not available".

When i tried to upgrade from Device update from software center...but it is not upgrading the device packages.

Please let me know ..how to resolve this issue.

Thanks & Regards,

Krishna

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers